Subject: [IGSMAIL-42] Analysis Center Report
From: Bob E. Schutz
Date: 13 JUL 1992 17:08:26

***********************************************************************
IGS Electronic Mail       13-JUL-1992 17:08:26       Message Number 42
***********************************************************************
 
==============================================================================
                   THIS FILE CONTAINS 2 MESSAGES
==============================================================================

From:    Bob E. Schutz
Subject: Analysis Center Report
         ----------------------

                   IGS ANALYSIS CENTER REPORT
     CENTER FOR SPACE RESEARCH/UNIVERSITY OF TEXAS AT AUSTIN

Report Period:  1992 June 21-June27
                (Days 173-179, GPS Week 650)

This report provides additional information about GPS products generated
by the Center for Space Research/University of Texas at Austin (UTX) for
the International GPS Geodynamics Service (IGS). 

PRODUCTS SUMMARIZED

GPS ephemerides and Earth rotation parameters were generated for the
reporting period.  The Earth rotation parameters do not currently include
UT1.  The results may be obtained from the NASA CDDIS.  The currently
available files are:

   UTX06507.EPH:  GPS ephemerides for GPS Week 650 (SP3 format, position only) 
   UTX06507.EPH_SP1:  Same as UTX06507.EPH, but uses earlier NGS format
                  (This format will not be used for future submissions)
   UTX06507.SUM:  This report file
   UTX06507.ERP:  Earth rotation summary file

CORE STATION SUMMARY

The Core Station data used in the solutions is given below.  Missing data
on some days does not imply that no data are available.  X in the table 
indicates that data from that site were used in the solution.

                                            DATA USED IN SOLUTIONS
                                                 Days 173-179
                                                Day of Week 650
                                              S  M  T  W  T  F  S
                                              U  O  U  E  H  R  A
                                              N  N  E  D  U  I  T

        Site                         Code

Algonquin, Ontario      Canada       ALGO     X  X  X  X  X  X  X
Fairbanks, AK           USA          FAIR     X  X  X  X  X  X  X
Hartebeestoek           S. Africa    HART        X  X  X  X  X
Kokee Park, HI          USA          KOKB     X  X  X  X
Kootwijk                Netherlands  KOSG     X  X  X  X  X  X  X
Madrid (DS60)           Spain        MADR     X  X  X  X  X  X  X
Mas Palomas (ESOC)      Canary I.    MASP                    X  X
McMurdo                 Antarctica   MCMU     X  X  X  X  X  X  X
Ny Alesund              Norway       NYAL     X  X  X  X  X  X
Onsala                  Sweden       ONSA     X
Papeete                 Tahiti       PAMA        X  X  X  X  X
Pinyon (PGGA), CA       USA          PIN1     X  X  X  X  X  X  X
Santiago                Chile        SANT     X  X  X  X  X  X  X
Tai-shi                 Taiwan       TAIS     X  X  X  X  X  X  X
Tidbinbilla (DS40)      Australia    TIDB     X  X  X  X     X  X
Usuda                   Japan        USUD     X  X  X  X  X  X  X
Wettzell                Germany      WETT     X  X  X  X  X  X  X
Yaragadee               Australia    YAR1     X  X  X  X  X  X  X
Yellowknife             Canada       YELL     X     X  X  X  X  X

                               Totals        16 16 17 17 15 17 14

SATELLITE SUMMARY

  PRN        PERCENT TIME                   COMMENTS
               IN SHADOW

    2             0.0                    
    3             2.4                    
   11             2.3
   12             3.2
   13             1.8
   14             0.0
   15             0.0
   16             0.0
   17             0.0
   18             0.0
   19             7.2
   20             0.0
   21             0.0
   23             0.0
   24             0.0
   25             7.2
   28             0.0

SOLUTION CHARACTERISTICS

Force Model:  IERS Standards
Reference Frame:  Defined by fixed stations in SLR (CSR91L03) and
                  VLBI (GLB718)
Software:  MSODP1/TEXGAP
Data:  L1/L2 GPS phase sampled at 2 min., processed as double differences
Minimum Elevation:  15 degrees
Arc Length:
   UTX06507.EPH:   7-day continuous arc
   UTX06507.ERP:   1-day arcs
Adjusted Parameters:
   6 epoch elements, nongravitational force parameters for each satellite
   Zenith delay parameter each 2.5 hr for each station
   Double difference bias parameters
   Pole position (in one-day arcs)
Solution Statistics:

   UTX06507.EPH (7-day arc):
     Passes:   1921
     Double differences (DD):  95293
     RMS of DD (cm):  2.0
     Comment:  This arc is not a concatenation of individual one-day arcs.
               There are no discontinuities within the 7-day arc.

   UTX06507.ERP    
                        Day->      0     1     2     3     4     5     6

     Passes:                     275   275   308   249   247   282   286
     Double differences (DD):  13758 13179 15621 11710 11545 14294 15144
     RMS of DD (cm):             2.1   2.1   1.7   1.9   1.4   1.7   1.4
       [Day 0=Sunday; Day 6=Saturday)

----------------------------
For further information:
   Prof. B. E. Schutz
   [email-masked]

or Dr. P. A. M Abusali
   [email-masked]

==============================================================================

From:    Mark Bryant
Subject: SANTIAGO LOCAL TIE
         -------------------

NASA/CDP has completed an antenna/site survey at the SANTIAGO station.
Listed below are the local ties from both the Mobile SLR pad and the Fixed
VLBI antenna to the ROGUE GPS marker:

From: CDP 1404 (12 m antenna)

dx=    0.231
dy=  -69.610
dz=  113.927

From: CDP 7400 (Mobile SLR)

dx=   -6.309
dy=   38.830
dz=  -61.146

With regards,

Mark Bryant
Crustal Dynamics Project